Favicon

You are here: Home > API Reference > Android > Emmsetup > Get system apps supported

Get system apps supported

Get system apps supported

GET
/v1/mdm/android/setup/system-apps
Copy to clipboard

Get system apps supported

Get system apps supported

Request

Add parameter in header authorization
Example: Authorization: Bearer <token>

Responses

200 Response application/json
status boolean optional
data array [object] optional
packageName string optional
≤ 256 characters
{
    "status": true,
    "data": [
        {
            "packageName": "string"
        }
    ]
}
401 Response application/json
status boolean optional
false
error object optional
code number optional
4004
message string optional
Invalid Token
{
    "status": false,
    "error": {
        "code": 4002,
        "message": "No auth token"
    }
}